#primary-homepage-area
{
	background-color: #F0F0F0;
	height: 540px;
	margin-top: -69px;
}

#secondary-homepage-area-triptych
{
	font-size: 100%;
	margin: 20px 0;
}

#secondary-homepage-area-triptych li
{
	background-repeat: no-repeat;
	float: left;
	margin: 0 0 0 20px;
	width: 215px;
}

#secondary-homepage-area-triptych li:first-child
{
	margin-left: 0;
	width: 450px;
}

#secondary-homepage-area-triptych a:hover .text-content {
	bottom:0;
}

#secondary-homepage-area-triptych .text-content {
	background:url(./../../images/bg_opacity_60.png) 0 0;
	bottom:-400px;
	color:#fff;
	display:block;
	left:0;
	position:absolute;
	-moz-transition:all 0.5s;
	-webkit-transition:all 0.5s;
	transition:all 0.5s;
	width:100%;
}

#secondary-homepage-area-triptych .text-content > span {
	display:block;
	padding: 10px;
}

#secondary-homepage-area-triptych .text-content p {
	margin:0;
}

#secondary-homepage-area-triptych a
{
	color: #000;
	display:block;
	padding: 0;
	overflow:hidden;
	position:relative;
	text-decoration: none;
}

#secondary-homepage-area-triptych a:hover
{
	color: #231F20;
}

#secondary-homepage-area-triptych img
{
	display:block;
	margin:0;
}

#tertiary-homepage-area-triptych
{
	background-image: url(./../../images/tertiary-homepage-area-bg-line.png);
	clear: both;
	font-size: 100%;
	margin: 0;
	margin-top: 20px;
	overflow: hidden;
}

#tertiary-homepage-area-triptych > li 
{
	float: left;
	margin: 0;
	margin-left: 25px;
	width: 290px;
}

#tertiary-homepage-area-triptych > li:first-child
{
	margin-left: 0;
}


#tertiary-homepage-area-triptych a
{
	color: #555;
}

#tertiary-homepage-area-triptych a:hover
{
	color: #000;
}

#secondary-homepage-area-triptych .h3, 
#tertiary-homepage-area-triptych .h3 
{
	background: #000;
	color: #eee;
	display:block;
	font-family: 'FrutigerLTW01-45Light', Arial, Serif;
	font-size: 115.5%;
	padding: 6px 10px 5px 10px;
	line-height: 1.1;
	text-transform: uppercase;
	margin: 0;
}

#secondary-homepage-area-triptych .h3:after, 
#tertiary-homepage-area-triptych .h3:after {
	background: url(/Resources/Layout/Images/link-arrow-white.png) right 4px no-repeat;
	content:"";
	display:inline-block;
	*display:inline;
	height:14px;
	width:15px;
	*zoom:1;
}

#tertiary-homepage-area-triptych img
{
	display:block;
	margin:0 0 15px;
}

#tertiary-homepage-area-triptych .text-content,
#tertiary-homepage-area-triptych div.buttons
#tertiary-homepage-area-triptych div.form-control
{
	display:block;
	font-size: 98%;
	margin-left: 10px;
	margin-right: 10px;
}


/* ol list */
#tertiary-homepage-area-triptych ol li {
	padding:7px 0 20px 40px;
	position:relative;
}

#tertiary-homepage-area-triptych .ol-nr {
	background:#000;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	border-radius:50%;
	color:#fff;
	height:30px;
	left:0;
	line-height:32px;
	position:absolute;
	text-align:center;
	top:0px;
	width:30px;
}